=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: kf6-frameworkintegration
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                libappstreamqt-dev (>= 1.0~),
-               libkf6colorscheme-dev (>= 6.3.0~),
-               libkf6config-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6iconthemes-dev (>= 6.3.0~),
-               libkf6newstuff-dev (>= 6.3.0~),
-               libkf6notifications-dev (>= 6.3.0~),
-               libkf6package-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
+               libkf6colorscheme-dev (>= 6.6.0~),
+               libkf6config-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6iconthemes-dev (>= 6.6.0~),
+               libkf6newstuff-dev (>= 6.6.0~),
+               libkf6notifications-dev (>= 6.6.0~),
+               libkf6package-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
                libpackagekitqt6-dev,
                libxkbcommon-dev,
                pkgconf,
@@ -26,8 +27,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/frameworkintegration
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-frameworkintegration
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-frameworkintegration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-frameworkintegration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-frameworkintegration
 Rules-Requires-Root: no
 
 Package: frameworkintegration6
@@ -43,14 +44,14 @@
 Section: libdevel
 Architecture: any
 Depends: libappstreamqt-dev (>= 1.0~),
-         libkf6colorscheme-dev (>= 6.3.0~),
-         libkf6config-dev (>= 6.3.0~),
-         libkf6i18n-dev (>= 6.3.0~),
-         libkf6iconthemes-dev (>= 6.3.0~),
-         libkf6newstuff-dev (>= 6.3.0~),
-         libkf6notifications-dev (>= 6.3.0~),
+         libkf6colorscheme-dev (>= 6.6.0~),
+         libkf6config-dev (>= 6.6.0~),
+         libkf6i18n-dev (>= 6.6.0~),
+         libkf6iconthemes-dev (>= 6.6.0~),
+         libkf6newstuff-dev (>= 6.6.0~),
+         libkf6notifications-dev (>= 6.6.0~),
          libkf6style6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.3.0~),
+         libkf6widgetsaddons-dev (>= 6.6.0~),
          libpackagekitqt6-dev,
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
