=== debian/control ===
--- 
+++ 
@@ -1,34 +1,33 @@
 Source: kf6-frameworkintegration
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.6.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.10.0~),
                libappstreamqt-dev (>= 1.0~),
-               libkf6colorscheme-dev (>= 6.6.0~),
-               libkf6config-dev (>= 6.6.0~),
-               libkf6i18n-dev (>= 6.6.0~),
-               libkf6iconthemes-dev (>= 6.6.0~),
-               libkf6newstuff-dev (>= 6.6.0~),
-               libkf6notifications-dev (>= 6.6.0~),
-               libkf6package-dev (>= 6.6.0~),
-               libkf6widgetsaddons-dev (>= 6.6.0~),
+               libkf6colorscheme-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6iconthemes-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6package-dev (>= 6.10.0~),
+               libkf6widgetsaddons-dev (>= 6.10.0~),
                libpackagekitqt6-dev,
                libxkbcommon-dev,
                pkgconf,
-               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-dev (>= 6.6.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/frameworkintegration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-frameworkintegration
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-frameworkintegration
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-frameworkintegration
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-frameworkintegration.git
 Rules-Requires-Root: no
 
 Package: frameworkintegration6
@@ -44,16 +43,16 @@
 Section: libdevel
 Architecture: any
 Depends: libappstreamqt-dev (>= 1.0~),
-         libkf6colorscheme-dev (>= 6.6.0~),
-         libkf6config-dev (>= 6.6.0~),
-         libkf6i18n-dev (>= 6.6.0~),
-         libkf6iconthemes-dev (>= 6.6.0~),
-         libkf6newstuff-dev (>= 6.6.0~),
-         libkf6notifications-dev (>= 6.6.0~),
+         libkf6colorscheme-dev (>= 6.10.0~),
+         libkf6config-dev (>= 6.10.0~),
+         libkf6i18n-dev (>= 6.10.0~),
+         libkf6iconthemes-dev (>= 6.10.0~),
+         libkf6newstuff-dev (>= 6.10.0~),
+         libkf6notifications-dev (>= 6.10.0~),
          libkf6style6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.6.0~),
+         libkf6widgetsaddons-dev (>= 6.10.0~),
          libpackagekitqt6-dev,
-         qt6-base-dev (>= 6.5.0+dfsg~),
+         qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
 Description: integration of Qt application with KDE workspaces - KF6Style development files
  Framework Integration is a set of plugins responsible for better integration
