=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
                libappstreamqt-dev (>= 1.0~),
-               libkf6colorscheme-dev (>= 6.10.0~),
-               libkf6config-dev (>= 6.10.0~),
-               libkf6i18n-dev (>= 6.10.0~),
-               libkf6iconthemes-dev (>= 6.10.0~),
-               libkf6newstuff-dev (>= 6.10.0~),
-               libkf6notifications-dev (>= 6.10.0~),
-               libkf6package-dev (>= 6.10.0~),
-               libkf6widgetsaddons-dev (>= 6.10.0~),
+               libkf6colorscheme-dev (>= 6.11.0~),
+               libkf6config-dev (>= 6.11.0~),
+               libkf6i18n-dev (>= 6.11.0~),
+               libkf6iconthemes-dev (>= 6.11.0~),
+               libkf6newstuff-dev (>= 6.11.0~),
+               libkf6notifications-dev (>= 6.11.0~),
+               libkf6package-dev (>= 6.11.0~),
+               libkf6widgetsaddons-dev (>= 6.11.0~),
                libpackagekitqt6-dev,
                libxkbcommon-dev,
                pkgconf,
@@ -43,14 +43,14 @@
 Section: libdevel
 Architecture: any
 Depends: libappstreamqt-dev (>= 1.0~),
-         libkf6colorscheme-dev (>= 6.10.0~),
-         libkf6config-dev (>= 6.10.0~),
-         libkf6i18n-dev (>= 6.10.0~),
-         libkf6iconthemes-dev (>= 6.10.0~),
-         libkf6newstuff-dev (>= 6.10.0~),
-         libkf6notifications-dev (>= 6.10.0~),
+         libkf6colorscheme-dev (>= 6.11.0~),
+         libkf6config-dev (>= 6.11.0~),
+         libkf6i18n-dev (>= 6.11.0~),
+         libkf6iconthemes-dev (>= 6.11.0~),
+         libkf6newstuff-dev (>= 6.11.0~),
+         libkf6notifications-dev (>= 6.11.0~),
          libkf6style6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.10.0~),
+         libkf6widgetsaddons-dev (>= 6.11.0~),
          libpackagekitqt6-dev,
          qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
