=== debian/changelog ===
kf6-frameworkintegration (6.13.0-2) unstable; urgency=medium

  [ Alexander Volkov ]
  * Fix missing build / install of kpackagehandlers which breaks installation
    of Plasma extensions.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Jul 2025 13:59:37 +0200

kf6-frameworkintegration (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:38:13 +0200
