## kf6-frameworkintegration 6.15.0

=== debian/changelog ===
kf6-frameworkintegration (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 16:30:49 +0100

kf6-frameworkintegration (6.14.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.14.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 06:55:11 +0100
