## kf6-frameworkintegration 6.16.0

=== debian/changelog ===
kf6-frameworkintegration (6.16.0-0ubuntu3) questing; urgency=medium

  * Rebuild for release..

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Jul 2025 17:38:40 +0100

kf6-frameworkintegration (6.16.0-0ubuntu2) questing; urgency=medium

  * Sync changes from Debian 6.13.0-2.
    - [ Alexander Volkov ] Fix missing build / install of kpackagehandlers
      which breaks installation of Plasma extensions.

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Jul 2025 16:02:36 +0100

kf6-frameworkintegration (6.16.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.16.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Jul 2025 16:39:06 +0100
